\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Ludwig Senfl"
        copyright = "© Serpent Publications 2008 www.laymusic.org"
	tagline = "Transcribed on February 2, 2008"
	footnotes = ""
	title = "Fortuna – Ich stuend an einem Morgen"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.25"
cantusnotes =  \relative c' {
  \clef "G_8"
  c2 d4 c a bes c2 c4 f,8 g a bes c2 d4 c2
  r4 c2 bes8 a d2 e f4 f,4. g8 a4 f bes2 a4 bes1 a2 g4. a8 bes4 a8 g f2 g4 c, d e f4. g8 a bes c2 d4 c2 a
  r4 bes2 bes4 a2
  r4 a2 f4 bes2 a4 c4. bes8 g4 a f a g
  r4 a bes f bes4. a16 g f2
  \set suggestAccidentals = ##t
  r4 bes c g c bes8 a g4. a8 bes4 c bes a2 d cis4 d2
  g,4. a8 bes a bes c d c d e f4 d c2 d c1 f,2
  r4 f bes2 a a
  r2 r4 a4. bes8 c4 d d, d'2 c1
  r4 c a4. f8 f2
  r4 bes a g a2 g4 c2 a4 a4. bes8 c1
  r4 a a4. bes8 c d e4 f d c2 g\breve
  r4 a bes a2 f4 g a f2
  r4 f4. d8 d4 g2
  r4 d d4. e8 f4 d
  r2 d'2. c8 bes a1
  r2 r4 a bes g8 a bes c d2 d4 c2 d\breve
  \bar "|."
}


wordsc = \lyricmode {
  %words are editorial
  Ich stuend en ei -- nen Mor -- gen,
}

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  f1 d2 e f1 g a a\breve
  r\longa r1 a g2 e f d1 c
  f2 f a g f e1 d\breve
  r\breve f1 e2 d c d bes a1
  a2 a a d2. d4 d2 c1 a2 f\breve.
  r2 f'1 d2 e f g a1 a g4 f e1
  r\breve g1 f1. d1 c2 d1 bes a2
  r2 g' f1. d2 c d bes a\breve.
  \bar "|."
}

awordsone = \lyricmode {
"1. Ich" stund an ei- nem mor-  gen,  
heim-   lich  an ei-    nem  Ort,   
da hatt ich mich ver-  bor-    gen, 
ich hört  kläg-   li -- _ che Wort.   
von ei-  nem Fräu-  lein, war hübsch    und fein,   
das stuend bei sei-  nem   buh-     len, _ _ _
  es mueßt ge-  schie-   _    den sein.  
  es mueßt ge-  schie-   _    den sein.  
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
%original clef c on first line
quintusnotes = \relative c' {
  r1 r2 c'4. bes8 a g a2 g8 f e4 f2 e4 f1.
  r2 r4 f2 e8 d d2
  \set suggestAccidentals = ##t
  r4 f2 e8 d d4 g2 fis4 g2 d4. e8 f2 e4. f8 g2 c,4 f2 e8 d e4 d g2 a4. f8 f2
  r4 f4. g8 a bes c4 c,
  r4 d4. e8 f4 c f e c2 bes4 c2
  r4 c' d a d4. c8 bes4 a8 g a4 bes g1
  r1 r2 a a4 a2 g8 f e2 d
  r4 d4. e8 f g a2 a4 a2 g8 f e2 d8 e f g a4 bes f4. g8 a bes c2 a f4
  r4 f4. g8 a4 f f4. d8 f g a2
  r4 a2 g4 a2 bes4 a8 g a4 bes c1
  r2 c d c2. a4 bes a c2 g4 c2 b4 c2. b4 c d c c4. bes8 g4 bes a
  r4 a2 a4 g f a4. g8 a bes c4 f, bes4. g8 g4
  r4 bes4. a8 g4 f8 d d'2 c4 d2 d4 d2 c8 bes a2 bes4 g2 f4 g2 d4. e8 f\breve.

  \bar "|."
}

qwords = \lyricmode {
% words are editorial
  Ich _ stuend _ an ei -- _ nen Mor -- _ gen
%%$  heim -- _ _ lich,
%%$  hiem -- lich _ an ei -- nem Ort,
%%$  heim -- _ _ _ _ _ lich, 
%%$  heim -- _ _ lich an ei -- nem _ Ort,
%%$  da _ hätt' _ _ ich,
%%$  da _ hätt' ich mich ver -- bor -- _ gen,
%%$  da hätt' ich mich _ _ ver -- _ bor -- _ gen,
%%$  ich hort' kläg li -- _ che Wort'
%%$  von _ _ _ ei -- nem Fräu -- _ _  lein
%%$  Fräu  -- _ _ _ _ lein hübsch _ _ _ _ und fein,
%%$  ei -- nem Fräu  -- lein hübsch und fein, _ _
%%$  das stuend bei sei -- nem _ Bueh -- _ len:
%%$  es mueßt ge -- _ schei -- _ _ den sein, _ _ es _ _ mueßt ge -- _ schei  -- den sein,
%%$  es  mueßt _ ge  -- schei  -- _ _ _ _ _ _ den sein,
%%$  es _ mueßt ge  -- _ schei  --  den  sein,
%%$  ge  -- schei  -- _ _ _ _ _ _ _ den _ sein.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  f1 f2 g a1 g f
  r2 c'2 d1 bes2 c d1. bes2 bes1 c2 bes a f g1 f\breve.
  r\breve r1 f'1. d2 e1 g2. f8 e d1 e2 f g1. f2 f2. e8 d e2 e f1
  r2 f f e4 d2 c4 a2 bes1 a c d c e
  \set suggestAccidentals = ##t
  r2 e f d c1 d2 e2. d4 c b c1 d d4. c8 bes4 a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve.
  \bar "|."
}

twords = \lyricmode {
  For -- tu -- _ _ _ na,
  for -- tu -- _ _ _ _  na de -- _ spe -- _ ra -- ta,
  in -- _ _ i -- _ _ qua
  e _ ma -- _ le -- _ _ _ det -- ta 
  che de _ _  _ tal  don --  na e -- _ let --  ta
  la  fa -- _ ma
  ay _ _ _ _ _ _ de -- _ _ _ ne -- _ _ ga -- ta. _ 
  de -- _ _ ne -- ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  f,2 bes4 a d2 c f4 d f2 c4 bes c2 f,
  r4 f'2 e8 d a'2 d,
  r4 d2 c8 bes f'2
  r4 bes,2 a8 g d'2 g,4 g'2 f8 e d2 c4 a g2 f
  r4 f c' bes c2 f,
  r4 bes4. c8 d e f4 f,
  r2 r4 bes4. c8 d e f4 f, c' e d2 c8 d e f g4 a d,2
  r4 bes4. c8 d e f4 g c,2
r4 c4. d8 e f g4 a
  r4 d,4. e8 f d a'2 d, e4 c g' g,4. a8 bes c d c d e f4. e8 d4 c8 bes a4. bes8 c2 bes
  r4 bes4. c8 d e f4 f,4. g8 a bes c4 d4. e8 f4 f,2 bes1 f2
  r4 f'2 e4 f2 bes,8 c d e f4 g c,2 f e a d, a'2. f4 g d a' a,
  r4 a' f g c,4. d8 e f g4 c, g' c,4. d8 e2 d
  r4 d2 d4 g, d'4. c8 d e f4 f, bes4. g8 g2
  r4 g4. a8 bes g d'4. e8 f d a'4 g2 d2. e4 f2 g
  r2 r4 g,4. a8 bes c d c d e f4 f, f\breve
  \bar "|."
}

bwords = \lyricmode {
  %words are editorial
  Ich stuend an ei -- nem Mor --  _ _ _ _ _ gen
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  \key f \major
\override Slur #'transparent = ##t
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

<<	\context Staff="5"
	{
	    \voicedefault
	    \quintusnotes
	}
	\addlyrics {\qwords}
>>

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\wordsc}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\awordsone}
>>


<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\twords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bwords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

